IF EXISTS (
		SELECT CD_CHAVE
		FROM PRC_FILIAL_CONFIG
		WHERE CD_CHAVE = 'NAO_ABATER_ICMS_DESONERADO_VALOR_NOTA_FISCAL'
		)
BEGIN
	DELETE FROM PRC_FILIAL_CONFIG
	WHERE CD_CHAVE = 'NAO_ABATER_ICMS_DESONERADO_VALOR_NOTA_FISCAL'

END

GO

IF EXISTS (
		SELECT CD_CHAVE
		FROM GLB_CHAVE
		WHERE CD_CHAVE = 'NAO_ABATER_ICMS_DESONERADO_VALOR_NOTA_FISCAL'
		)
BEGIN
	DELETE FROM GLB_CHAVE
	WHERE CD_CHAVE = 'NAO_ABATER_ICMS_DESONERADO_VALOR_NOTA_FISCAL'
END

GO

IF EXISTS (
		SELECT CD_CHAVE
		FROM GLB_CHAVE_CPL
		WHERE CD_CHAVE = 'NAO_ABATER_ICMS_DESONERADO_VALOR_NOTA_FISCAL'
		)
BEGIN
	DELETE FROM GLB_CHAVE_CPL
	WHERE CD_CHAVE = 'NAO_ABATER_ICMS_DESONERADO_VALOR_NOTA_FISCAL'
END